<!doctype html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="{% static 'polls/style.css' %}">
</head>

<body>
<h2>{{ question.question_text }}</h2>
<table>
    <tr>
        <td>Wybór</td>
        <td>Ilość głosów</td>
    </tr>
    <tr>
{% for choice in question.choice_set.all %}
        <td>{{ choice.choice_text }}</td>
        <td>{{ choice.votes }}</td>
{% endfor %}
    </tr>
</table>
<h3>Odpowiedzi</h3>
<ul>
    {% for answer in question.answer_set.all %}
    <li>{{ answer.answer_text }}</li>
{% endfor %}
</ul>
<a href="{% url 'polls:choice_add' question.id %}">Dodaj nowy wybór</a>
</body>